.page-product-refill .refill {
	padding-bottom: 60px;
}

.page-product-refill .refill__menu__heading {
	font-size: 1.7rem;
	font-weight: 400;
	padding-bottom: 8px;
}

.page-product-refill .refill__menu__list {
	position: relative;
}

.page-product-refill .refill__menu__list__btn {
	padding-top: 16px;
	padding-bottom: 16px;
}

.page-product-refill .refill__menu__list__btn.refill__menu__list__btn--active {
	color: #B70031;
}

.page-product-refill .refill__global-heading {
	margin-bottom: 30px;
}

.page-product-refill .refill__spec {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #e6e6e5;
}

.page-product-refill .refill__spec:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.page-product-refill .refill__spec-info__block {
	margin-bottom: 45px;
}

.page-product-refill .refill__spec-info__block:last-child {
	margin-bottom: 0;
}

.page-product-refill .refill__spec__img {
	margin-bottom: 20px;
}

.page-product-refill .refill__spec__tag-title {
	display: flex;
	align-items: flex-start;
}

.page-product-refill .refill__spec__tag {
	display: inline-block;
	border: 1px solid #ccc;
	font-size: 1.0rem;
	padding: 2px 10px;
	margin-top: 3px;
	margin-left: 18px;
	margin-bottom: 16px;
	color: #B70031;
}

.page-product-refill .refill__spec__price {
	font-weight: 500;
}

.page-product-refill .refill__spec__text {
	margin-bottom: 18px;
}

.page-product-refill .refill__spec__text__item {
	display: flex;
}

.page-product-refill .refill__spec__text__item:before {
	content: '・';
	margin-right: 0.5em;
}

.page-product-refill .refill__spec__color {
	border-collapse: collapse;
	margin-top: 20px;
	width: 100%;
}

.page-product-refill .refill__spec__color th,
.page-product-refill .refill__spec__color td {
	border: solid #ccc;
	border-width: 1px 0 1px 0;
	padding: 6px 20px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.page-product-refill .refill__spec__color th {
	min-width: 50px;
	text-align: left;
	padding-left: 40px;
	padding-right: 20px;
}

.page-product-refill .refill__spec__color td {
	padding-left: 20px;
	padding-right: 20px;
}

.page-product-refill .refill__spec-related {
	background: #f8f8f8;
	padding: 20px 20px 20px 20px;
}

.page-product-refill .refill__spec-related__heading {
	font-weight: 600;
	display: flex;
	margin-bottom: 10px;
}

.page-product-refill .refill__spec-related__heading:before {
	content: '●';
	color: #ee4540;
	padding-top: 0.3em;
	font-size: 0.7em;
	margin-right: 1em;
}

.page-product-refill .refill__spec-related__table + .refill__spec-related__heading {
	margin-top: 30px;
}

.page-product-refill .refill__spec-related__table {
	width: 100%;
}

.page-product-refill .refill__spec-related__table td,
.page-product-refill .refill__spec-related__table th {
	text-align: left;
	font-weight: normal;
	padding: 8px 10px 6px 10px;
	border-top: 1px solid #e6e6e5;
}

.page-product-refill .refill__spec-related__table th {
	vertical-align: top;
	font-size: 1.2rem;
}

.page-product-refill .refill__spec-related__table td {
	font-size: 1.3rem;
}

.page-product-refill .refill__spec-related__table__img {
	width: 100px;
}

.page-product-refill .refill__spec-related__table__img img {
	width: auto;
	max-width: 100%;
}

.page-product-refill .refill__guide {
	margin-bottom: 40px;
}

.page-product-refill .refill__guide:last-child {
	margin-bottom: 0;
}

.page-product-refill .refill__guide p a {
	text-decoration: underline;
}

.page-product-refill .refill__guide p + p {
	margin-top: 20px;
}

.page-product-refill .refill__guide__download {
	margin-top: 16px;
}

.page-product-refill .refill__guide__notes {
	margin-top: 20px;
}

.page-product-refill .refill__guide__notes__item {
	display: flex;
}

.page-product-refill .refill__guide__notes__item:before {
	width: 1.3em;
	content: '※';
}

.page-product-refill .refill__guide__notes--dots .refill__guide__notes__item:before {
	content: '・';
}

@media (min-width: 768px) {

.page-product-refill .refill {
	padding-bottom: 85px;
}

.page-product-refill .refill__menu__heading {
	font-size: 1.8rem;
	padding-bottom: 16px;
}

.page-product-refill .refill__menu__list__btn:nth-of-type(1) {
	border-top: 1px solid #e6e6e5;
}

.page-product-refill .refill__global-heading {
	margin-bottom: 40px;
}

.page-product-refill .refill__spec {
	display: flex;
	align-items: flex-start;
	margin-bottom: 60px;
	padding-bottom: 60px;
}

.page-product-refill .refill__spec-info {
	width: 40%;
	margin-right: 60px;
}

.page-product-refill .refill__spec-info__block {
	margin-bottom: 60px;
}

.page-product-refill .refill__spec__color {
	margin-top: 30px;
}

.page-product-refill .refill__spec-related {
	padding: 28px 24px 32px 24px;
	flex: 1;
}

.page-product-refill .refill__spec-related__table td,
.page-product-refill .refill__spec-related__table th {
	padding-top: 10px;
	padding-bottom: 8px;
}

.page-product-refill .refill__spec-related__table th {
	width: 190px;
}

.page-product-refill .refill__guide {
	margin-bottom: 60px;
}

.page-product-refill .refill__guide p {
	line-height: 1.9;
}

}

@media (min-width: 768px) and (max-width: 1000px) {

.page-product-refill .refill__spec-related {
	width: 420px;
}

}

@media (min-width: 1001px) {

.page-product-refill .refill__contents {
	display: flex;
	flex-direction: row-reverse;
}

.page-product-refill .refill__menu {
	width: 250px;
	margin-right: 48px;
}

.page-product-refill .refill__body {
	flex: 1;
	margin-top: -4px;
}

.page-product-refill .refill__spec-related {
	width: 470px;
}

}

@media (max-width: 1000px) {

.page-product-refill .refill__heading {
	margin-bottom: 36px;
}

.page-product-refill .refill__menu {
	margin-top: 70px;
	border-top: 1px solid #e6e6e5;
	padding-top: 24px;
}

}

@media (max-width: 767px) {

.page-product-refill .refill__menu__list__btn {
	padding-right: 12px;
	padding-left: 12px;
}

.page-product-refill .refill__menu__list__btn:before {
	right: 10px;
}

.page-product-refill .refill__spec-related {
	margin-top: 40px;
}

}



/* mori */
.left-heading{
	font-size: 16px;
	font-weight: bold;
}
.refill__badge{
	display: block;
	border: 1px solid #ccc;
	font-size: 1.0rem;
	padding: 2px 8px;
	color: #B70031;
	width: fit-content;
	background-color: #fff;
	margin-top: 5px;
}
.refill__spec-wrap{
	border-bottom: 1px solid #E4E4E6;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.refill__spec-wrap:last-of-type{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.refill__badge--related{
	margin-top: 3px;
}
.refill__badge--mb{
	margin-bottom: 20px;
}
.page-product-refill .refill__spec__img{
	margin-bottom: 10px;
}
.page-product-refill .refill__spec__text--mb{
	margin-bottom: 20px;
}
.refill__spec__text__item{
	font-size: 12px;
}
.refill__menu--flex{
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.refill__pack-list{
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.refill__pack-item{
	display: flex;
	align-items: center;
	gap: 20px;
}
.refill__pack-item-title{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
}
.refill__pack-item-text{
	font-size: 12px;
	line-height: 1.5;
}
.refill__pack-item-img{
	display: block;
	max-width: 100px;
	flex-shrink: 0;
}
.refill__spec-related__table{
	margin-bottom: 20px;
}
.refill__spec-related__table:last-of-type{
	margin-bottom: 0;
}
.refill__spec-related__heading--flex{
	display: flex;
	align-items: end;
}
.page-product-refill .refill__spec-related__heading-span{
	font-size: 12px;
	padding-left: 4px;
}
.refill__spec-related__table__text{
	font-size: 12px !important;
	max-width: 100px;
}

.refill__annotation{
	font-size: 12px;
	display: flex;
	align-items: start;
	padding: 10px;
	border: .5px solid #68656E;
	margin-top: 20px;
}
.refill__annotation::before{
	content: "※";
	display: block;
	font-size: 12px;
}
.page-product-refill .refill__spec-related__table--small th{
	width: 170px;
}
.page-product-refill .refill__spec-related__table tr{
	padding: 0 5px;
}
.page-product-refill .refill__spec-related__table td{
	padding: 8px 5px 6px 5px;
}
.page-product-refill .refill__spec-related__table th{
	padding: 10px 5px 10px 5px;
}
.refill__spec-related__table-head--center{
	vertical-align: middle !important;
}
.refill-accordion__button{
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	border: 1px solid #A0A2A8;
	position: relative;
	text-align: center;
}
.refill-accordion__button::before{
	display: block;
	content: "";
	width: 1px;
	height: 9px;
	background-color: #B70031;
	position: absolute;
	right: 14px;
	transform: rotate(90deg);
	top: calc(50% - 4.5px);
}
.refill-accordion__button::after{
	display: block;
	content: "";
	width: 1px;
	height: 9px;
	background-color: #B70031;
	position: absolute;
	right: 14px;
	top: calc(50% - 4.5px);
}
.refill-accordion {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}
.refill-accordion__button--active{
	margin-top: 20px;
}
.refill-accordion__button--active::after{
	transform: rotate(-90deg);
}
@media (min-width: 768px) {
	.refill-accordion__button{
		display: none;
	}
	.refill-accordion {
		max-height: none;
		overflow: visible;
	}
}